---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T07:18:16Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://a53598db-1a73-470a-bdc8-ebe901bc6153"
documentDescribes:
- "SPDXRef-Project-Maven-examples.org.eclipse.glsp.example.workflow.pom.xml"
- "SPDXRef-Project-Maven-plugins.org.eclipse.glsp.server.websocket.pom.xml"
- "SPDXRef-Project-Maven-pom.xml"
- "SPDXRef-Project-Maven-org.eclipse.glsp-org.eclipse.glsp.feature-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.glsp-org.eclipse.glsp.graph-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.glsp-org.eclipse.glsp.graph.test-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.glsp-org.eclipse.glsp.layout-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.glsp-org.eclipse.glsp.releng-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.glsp-org.eclipse.glsp.repository-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.glsp-org.eclipse.glsp.server-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.glsp-org.eclipse.glsp.server.emf-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.glsp-org.eclipse.glsp.server.test-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.glsp-org.eclipse.glsp.tests-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.glsp-targetplatforms-0.10.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-examples.org.eclipse.glsp.example.workflow.pom.xml"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "examples/org.eclipse.glsp.example.workflow/pom.xml"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Maven-plugins.org.eclipse.glsp.server.websocket.pom.xml"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "plugins/org.eclipse.glsp.server.websocket/pom.xml"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Maven-pom.xml"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "pom.xml"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.glsp-org.eclipse.glsp.feature-1.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.glsp.feature"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.glsp-org.eclipse.glsp.graph-1.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.glsp.graph"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.glsp-org.eclipse.glsp.graph.test-1.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.glsp.graph.test"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.glsp-org.eclipse.glsp.layout-1.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.glsp.layout"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.glsp-org.eclipse.glsp.releng-1.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.glsp.releng"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.glsp-org.eclipse.glsp.repository-1.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.glsp.repository"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.glsp-org.eclipse.glsp.server-1.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.glsp.server"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.glsp-org.eclipse.glsp.server.emf-1.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.glsp.server.emf"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.glsp-org.eclipse.glsp.server.test-1.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.glsp.server.test"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.glsp-org.eclipse.glsp.tests-1.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.glsp.tests"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.glsp-targetplatforms-0.10.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "targetplatforms"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
